<?
include("db.php");
//Edite Aqui 
$gameport="44405";
$gsport="55901";
$gamehost="127.0.0.1";
$nome="MuWeb.PHP.02";
$versao="1.0z";
$exp="1.000x";
$drop="60%";
$reset="lvl 500 (500 pts)";
//NAO MEXA EM NADA! depois dessa linha ;P
 
$fp = @fsockopen("$gamehost", $gameport, $errno, $errstr, 1);
if($fp >= 1){ $constatus = '<font color=green><strong>Online</font>';}
else{ $constatus = '<font color=red><strong>Offline</font>'; } 

$fp = @fsockopen("$gamehost", $gsport, $errno, $errstr, 1);
if($fp >= 1){ $svstatus = '<font color=green><strong>Online</font>';}
else{ $svstatus = '<font color=red><strong>Offline</font>'; } 

$totalacc=mssql_num_rows(mssql_query("SELECT memb___id FROM MEMB_INFO"));
$totalchars=mssql_num_rows(mssql_query("SELECT Name FROM Character"));
$online=mssql_num_rows(mssql_query("SELECT * FROM MEMB_STAT Where ConnectStat=1"));
$guilds=mssql_num_rows(mssql_query("SELECT * FROM Guild"));
$chardws=mssql_num_rows(mssql_query("SELECT Name FROM Character WHERE Class='0'"));
$chardks=mssql_num_rows(mssql_query("SELECT Name FROM Character WHERE Class=16"));
$charsms=mssql_num_rows(mssql_query("SELECT Name FROM Character WHERE Class=1"));
$charbks=mssql_num_rows(mssql_query("SELECT Name FROM Character WHERE Class=17"));
$charelfs=mssql_num_rows(mssql_query("SELECT Name FROM Character WHERE Class=32"));
$charmes=mssql_num_rows(mssql_query("SELECT Name FROM Character WHERE Class=33"));
$charmgs=mssql_num_rows(mssql_query("SELECT Name FROM Character WHERE Class=48"));
$chardls=mssql_num_rows(mssql_query("SELECT Name FROM Character WHERE Class=64"));
?>